.carousel-item
{
	height:250px;
}

.body-1 h2:nth-child(1)
{
	margin-top:0px;
}

.body-1 h2
{
	margin-top:25px;
	float:left;
	clear:both;
}

.body-1 p
{
	margin-bottom:0px;
}

.body-1 td
{
	vertical-align:top;
	padding:11px;
}

.wpcf7-form-control
{
	padding:7px 11px;
	background:white;
	border:1px solid lightgrey;
	border-radius:4px;
}


@media screen and (max-width: 767px) {

	.body-1 h1
	{
		text-align:center;
	}
	.body-1 hr.float-left
	{
		width:100%;
	}
	.body-1 td
	{
		width:100%;
	}

	.body-1 ul li, .body-1 ul.half-page li, .body-1 ul.full-page li
	{
		width:100%;
	}
}